メインコンテンツへスキップ
GET
/
conversations
/
v3
/
custom-channels
/
{channelId}
/
channel-accounts
チャネルのアカウントを取得
curl --request GET \
  --url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-accounts \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "active": true,
      "archived": true,
      "authorized": true,
      "channelId": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "inboxId": "<string>",
      "name": "<string>",
      "archivedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {}
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -Professional
Service HubService Hub -Professional
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

channelId
integer<int32>
必須

クエリパラメータ

after
string

最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。

archived
boolean

アーカイブ済みの結果のみを返すかどうか。

defaultPageLength
integer<int32>
deliveryIdentifierType
enum<string>[]
利用可能なオプション:
HS_EMAIL_ADDRESS,
HS_PHONE_NUMBER,
HS_SHORT_CODE,
CHANNEL_SPECIFIC_OPAQUE_ID
deliveryIdentifierValue
string[]
limit
integer<int32>

ページごとに表示する結果の最大数。

sort
string[]

レスポンス

successful operation

results
object[]
必須
total
integer<int32>
必須
paging
object
Last modified on March 30, 2026